/**************** extend css start ****************/
@font-face {
  font-family: 'Montserrat', sans-serif;
  src: url(../fonts/Montserrat-Regular.ttf);
  font-weight: 400;
}
@font-face {
  font-family: 'Montserrat', sans-serif;
  src: url(../fonts/Montserrat-Medium.ttf);
  font-weight: 500;
}
@font-face {
  font-family: 'Montserrat', sans-serif;
  src: url(../fonts/Montserrat-SemiBold.ttf);
  font-weight: 600;
}
@font-face {
  font-family: 'Montserrat', sans-serif;
  src: url(../fonts/Montserrat-Bold.ttf);
  font-weight: 700;
}

/**************** common css end ****************/
/* Main Button Area css
============================================================================================ */


.btn_1 {
  display: inline-block;
  padding: 14px 40px !important;
  border-radius: 50px;
  font-size: 18px;
  color:#f19e39;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  text-transform: capitalize;
  margin-top: 45px;
  background-size: 300% 100%;
  border:2px solid #f19e39;
}


.btn_1:hover {
  color: #fff !important;
  background-size: 100% 100%;
}

@media (max-width: 576px) {
  
  .btn_1 {
    padding: 14px 30px;
    margin-top: 25px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  
  .btn_1 {
    padding: 14px 30px;
    margin-top: 30px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  
  .btn_1 {
    padding: 14px 30px;
    margin-top: 30px;
  }
}


.btn_2 {
  display: inline-block;
  padding: 13px 47px;
  box-shadow: 0px 12px 20px 0px rgba(255, 126, 95, 0.15);
  font-size: 14px;
  color: #fff;
  text-transform: capitalize;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border-radius: 50px;
  margin-top: 45px;
  background-size: 300% 100%;
}


.btn_2:hover {
  color: #fff !important;
  background-size: 100% 100%;
}

@media (max-width: 576px) {
  
  .btn_2 {
    padding: 14px 30px;
    margin-top: 25px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  
  .btn_2 {
    padding: 14px 30px;
    margin-top: 30px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  
  .btn_2 {
    padding: 14px 30px;
    margin-top: 30px;
  }
}


.btn_4, .main_menu .main-menu-item ul li a.nav-link.btn_4 {
  display: inline-block;
  padding: 13px 47px !important;
  box-shadow: 0px 7px 17px 0px rgba(216, 212, 211, 0.8);
  font-size: 18px;
  color: #fff !important;
  text-transform: capitalize;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border-radius: 50px;
}

@media (max-width: 576px) {
  .btn_4 {
    padding: 14px 30px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .btn_4 {
    padding: 14px 30px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .btn_4 {
    padding: 14px 30px;
  }
}

.btn_2, .btn_4, .slick-dots .slick-active button, .btn_1:hover {
  background: #25528F;
  color:#fff !important;
  border: 2px solid #25528F;
}
.btn_4:hover, .main_menu .main-menu-item ul li a.nav-link.btn_4:hover{
	background: transparent;
  color:#f19e39 !important;
  border: 2px solid #f19e39;
}

.mb20{
	margin-bottom:20px;
}
.boxShadw{
	box-shadow: 0px 3px 12px 0px #7b7878;
}

/**************** extend css start ****************/
/**************** common css start ****************/
body {
  font-family: 'Montserrat', sans-serif;
  padding: 0;
  margin: 0;
  font-size: 19px;
  font-weight: 500;
  line-height:1.2;
}
h3 {
  font-size: 30px;
  font-weight:600;
}
h4 {
  font-size: 20px;
  font-weight:600;
  color:#243555;
}
@media only screen and (min-width: 768px){
.container-fluid{
	padding-right: 5%;
    padding-left: 5%;
}
}
.gray_bg {
  background-color: #f7f7f7;
}


.section_padding {
  padding: 140px 0px;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
.section_padding {
    padding: 80px 0px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.section_padding {
    padding: 70px 0px;
  }
}

@media (max-width: 576px) {
.section_padding {
    padding: 70px 0px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
.section_padding {
    padding: 70px 0px;
  }
}

.padding_top {
  padding-top: 140px;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
.padding_top {
    padding-top: 80px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.padding_top {
    padding-top: 70px;
  }
}

@media (max-width: 576px) {
.padding_top {
    padding-top: 70px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
.padding_top {
    padding-top: 70px;
  }
}

a {
  text-decoration: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  color: #243555;
}

a:hover {
  color: #f19e39 ;
  text-decoration: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

p {
  color: #7E8594;
  line-height: 1.929;
  margin-bottom: 0px;
}

h2 {
  font-size: 40px;
  line-height: 28px;
  color: #243555;
  font-weight: 700;
  line-height: 1.222;
}

@media (max-width: 576px) {
  h2 {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 20px;
}
  body{
    font-size: 17px;
  }
  .banner_part .banner_text .btn_1{
    margin-top: 15px !important;
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  
  h2 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
  }
}


h3 {
  font-size: 24px;
  line-height: 25px;
}

@media (max-width: 576px) {
  
  h3 {
    font-size: 20px;
  }
}

img {
  max-width: 100%;
}

a:focus, .button:focus, button:focus, .btn:focus {
  text-decoration: none;
  outline: none;
  box-shadow: none;
  -webkit-transition: 1s;
  transition: 1s;
}

.section_tittle {
  margin-bottom: 73px;
}

@media (max-width: 576px) {
  .section_tittle {
    margin-bottom: 30px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .section_tittle {
    margin-bottom: 30px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .section_tittle {
    font-size: 30px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .section_tittle {
    margin-bottom: 30px;
  }
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

@media (max-width: 576px) {
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 3640px) {
  .container {
    max-width: 1170px;
  }
}

.hero-app-1 {
    position: absolute;
    right: 0;
    top: 0%;
}

.hero-app-2 {
  position: absolute;
  bottom: 0%;
  left: 0%;
}
.hero-app-3{
  position: absolute;
  top: 0%;
  left: -9.8%;
}
@media only screen and (max-width: 991px){
.mobile-hide{
		display:none;
	}
	.service_part, .service_part .single_service_part:before{
		background:none !important;
	}
}
@media only screen and (max-width: 767px){
	.mobile-hide, .hero-app-2, .hero-app-1, .hero-app-3{
		display:none;
	}
}

/* End Main Button Area css
============================================================================================ */

/**************menu part start*****************/
.main_menu{
	box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.05);
}
.main_menu .navbar-brand {
  padding-top: 0rem;
}
.main_menu .nav-item.active a.nav-link, .main_menu .nav-item a.nav-link{
	color:#f19e39 !important;
	position:relative;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.main_menu .nav-item:hover a.nav-link{
	color:#f19e39 !important;
}

.main_menu .nav-item.active a.nav-link:before{
	content: '';
    width: 25px;
    height: 3px;
    background: #f19e39;
    z-index: 9999;
    position: absolute;
    bottom: 0;
	-webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}

.main_menu .nav-item a.nav-link:before{
  content: '';
    width: 0px;
    height: 3px;
    background: #f19e39;
    z-index: 9999;
    position: absolute;
    bottom: 0;
    -webkit-transition: all 0.15s ease;
    transition: all 0.15s ease;
}

.main_menu .nav-item:hover a.nav-link:before{
    width: 25px;
    -webkit-transition: width 0.30s ease;
    transition: width 0.30s ease;
}


.main_menu .nav-item:hover a.nav-link.btn_4:before{
	display:none;
}

.main_menu .navbar {
  padding: 15px 0px;
}


.main_menu .main-menu-item {
  text-align: right !important;
  justify-content: center;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
 
  .main_menu .main-menu-item {
    padding-right: 35px;
  }
}

.main_menu .main-menu-item ul li a.nav-link {
  color: #243555 !important;
  font-size: 18px;
  padding: 7px 24px ;
  font-weight: 600;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .main_menu .main-menu-item ul li a {
    padding: 0px 16px !important;
  }
}

.menu_fixed {
  position: fixed;
  z-index: 9999 !important;
  width: 100%;
  background-color: #fff;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.05);
  top: 0;
}

.menu_fixed span {
  color: #000 !important;
}

@media (max-width: 576px) {
 
  .navbar-light .navbar-toggler {
    border-color: transparent;
  }
 
  .navbar-collapse {
    z-index: 9999 !important;
    position: absolute;
    left: 0;
    top: 110px;
    width: 100%;
    background-color: #fff;
    text-align: center !important;
  }

  .main_menu .main-menu-item {
    text-align: left !important;
  }
  
  .main_menu .main-menu-item .nav-item {
    padding: 10px 15px !important;
  }
  
  .main_menu .main-menu-item .nav-item a {
    padding: 8px 15px !important;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
 
  .navbar-light .navbar-toggler {
    border-color: transparent;
  }

  .navbar-collapse {
    z-index: 9999 !important;
    position: absolute;
    left: 0;
    top: 110px;
    width: 100%;
    background-color: #fff;
    text-align: center !important;
  }
  
  .main_menu .main-menu-item {
    text-align: left !important;
  }
  
  .main_menu .main-menu-item .nav-item {
    padding: 10px 15px !important;
  }
 
  .main_menu .main-menu-item .nav-item a {
    padding: 8px 15px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  
  .navbar-light .navbar-toggler {
    border-color: transparent;
  }
 
  .navbar-collapse {
    z-index: 9999 !important;
    position: absolute;
    left: 0;
    top: 71px;
    width: 100%;
    background-color: #fff;
    text-align: center !important;
  }
  
  .main_menu .main-menu-item {
    text-align: left !important;
  }
  
  .main_menu .main-menu-item .nav-item {
    padding: 10px 15px !important;
  }
 
  .main_menu .main-menu-item .nav-item a {
    padding: 8px 15px !important;
  }
}
.navbar-nav{
	align-items:center;
}


/**************** banner part css start ****************/
.banner_part {
  height: 550px;
  position: relative;
  overflow: hidden;
  background-image: url(../img/law-banner.png);
  background-repeat: no-repeat;
  background-size: 47%;
  background-position: top right;
}
.business_logo {
    margin-bottom: 15px;
    max-width: 370px;
    height: auto;
    width: auto;
}
.business_logo img
{
    object-fit: contain;
    max-height: 80px;
}

@media (max-width: 576px) {
  
  .banner_part {
    height: auto;
    background-image: none;
    background-color: #f1f1f1;
    padding: 20px 0;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  
  .banner_part {
    height: 650px;
    background-image: none;
    background-color: #f1f1f1;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) 
{
  .banner_part {
    height: auto !important;
    background-image: none;
    background-color: #f1f1f1;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
 
  .banner_part {
    background-size: 45% 75%;
    height: 650px;
  }
}


.banner_part .banner_text {
  display: table;
  width: 100%;
  height: 550px;
}


/*.banner_part .banner_text .banner_text_iner {
  display: table-cell;
  vertical-align: middle;
}*/

.banner_part .banner_text .banner_text_iner {
    display: block;
    vertical-align: middle;
    padding-top: 20px;
}

@media (max-width: 576px) {
  
  .banner_part .banner_text {
    text-align: center;
    padding-top: 0px;
    height: auto;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
 
  .banner_part .banner_text {
    text-align: center;
    padding-top: 0px;
    height: 650px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
 
  .banner_part .banner_text {
    text-align: center;
    padding-top: 0px;
    height: 550px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  
  .banner_part .banner_text {
    height: 650px;
  }
}


.banner_part .banner_text h1 {
  font-size: 40px;
  line-height: 1;
  
  font-weight: 700;
  margin-bottom: 25px;
  color: #243555;
  line-height: 1.4;
}
@media (max-width: 1600px) {
  .banner_part .banner_text h1 {
    font-size: 40px;
    margin-bottom: 15px;
    line-height: 1.4;
  }
  .banner_text_without_business h1 {
    font-size: 32px !important;
  }
}
@media (max-width: 1400px) {
  .banner_part .banner_text h1 {
    font-size: 40px;
    margin-bottom: 15px;
    line-height: 1.2;
  }
}
@media (max-width: 1200px) {
  .banner_part .banner_text h1 {
    font-size: 40px;
    margin-bottom: 15px;
    line-height: 1.2;
  }
}

@media (max-width: 576px) {
 
  .banner_part .banner_text h1 {
    font-size: 25px;
    margin-bottom: 15px;
    line-height: 1.4;
  }
}

@media only screen and (min-width: 1400px) {
    .banner_part {
    height: 600px;
  }
  .banner_part .banner_text {
    height: 600px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
 
  .banner_part .banner_text h1 {
    font-size: 30px;
    margin-bottom: 15px;
    line-height: 1.2;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

  .banner_part .banner_text h1 {
    font-size: 30px;
    margin-bottom: 15px;
    line-height: 1.4;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
 
  .banner_part .banner_text h1 {
    font-size: 30px;
    margin-bottom: 15px;
    line-height: 1.4;
  }
}

.banner_part .banner_text .btn_1 {
  box-shadow: 0px 12px 20px 0px rgba(255, 126, 95, 0.15);
  margin-top: 25px;
}


/**************** about css start ****************/
.about_part {
  position: relative;
  z-index: 1;
  padding: 70px 0px 140px;
}
.about_img img {
    width: 100%;
    border-radius: 30px;
    height: 100%;
    object-fit: cover;
    object-position: top center;
}

@media (min-width: 768px) {
	.agent-details{
		background-image: url(../img/Rectangle-bg.png);
		width: 100%;
		padding: 35px 0 18px 50px;
		background-size: cover;
		background-position: top center;
		margin-left: 40px;
		margin-bottom:30px;
	}
	.about_text{
		margin-left: 40px;
		padding-left: 50px;
	}
}
@media (max-width: 767px) 
{
  .about_part .col-md-5.col-xl-4 {
    perspective: none;
    height: auto;
  }
  .about_part .about_img {
    width: 300px;
    height: auto;
    margin: auto;
  }
  .agent-details{
    margin-top: 30px;
    text-align: center;
  }
  .single-footer-widget {
    margin-bottom: 20px !important;
}
  .about_part {
    padding: 70px 0px 70px;
  }
  .single-footer-widget.mb-4{
    text-align: center;
    margin-bottom: 20px !important;
  }
  .single-footer-widget>a{
    display: block;
  }
  .footer-area .footer-social{
    margin-top: 0px !important;
  }
  .service_part h2{
    text-align: center;
  }
  .business_logo{
    margin: 0 auto 20px;
}

}

@media (max-width: 991px) {
  .about_part .about_text {
    margin-top: 50px;
  }
}

.journey{
  position: relative;
  z-index: 1;
  padding: 45px 0px 45px;
}
@media (max-width: 767px) {
  .journey {
    padding: 70px 0px 70px;
  }
}
.blue-bg{
	background:#25528f;
}
.whiteColor{
	color:#ffffff;
}

.journey h2 a.btn_1{
	border-color:#ffffff;
	color:#ffffff;
	font-size:20px;
}

.about_part .about_text p {
  margin-top: 13px;
}

/* Owl carousel */
#owl-demo .item{
  margin: 3px;
}
#owl-demo .owl-controls{
    position: absolute;
    top: -28%;
    left: 0;
    right: 0;
    margin: 0 auto;
	
}
#owl-demo .owl-controls .owl-buttons div{
	color: #243555;
    margin: 1px;
    padding: 15px 30px;
    font-size: 24px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    background: #fff;
    opacity: 1;
}
#owl-demo .item{
	padding: 15px;
}
@media (max-width: 1600px) {
#owl-demo .owl-controls{
  top: -12%;
}
}


@media only screen and (max-width: 991px){
	
	#owl-demo .owl-controls{
		top: 0;	
		position: relative;
	}
  #owl-demo .owl-controls .owl-buttons div{
    background: #f1f1f1;
  }
  .journey{
    padding: 50px 0px 50px;
  }
}


/**************** service_part css start ****************/
.service_part{
	background-image: url(../img/grayHalfbg.png);
    background-size: 55% 60%;
    background-position: top left;
    background-color: #fff;
    background-repeat: no-repeat;
	padding: 40px 0 40px;
	position: relative;
}
.service_part .single_service_text h2 {
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  .service_part .single_service_text h2 {
    margin-top: 0px;
    font-size: 30px;
    margin-bottom: 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .service_part .single_service_text h2 {
    font-size: 30px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .service_part .single_service_text h2 {
    margin-top: 0px;
    font-size: 35px;
  }
}
.service_part .single_service_part {
    padding: 60px 50px 40px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0px 7px 20px -1px #c7c3c3;
    position: relative;
    background: url(../img/circle.png);
    background-position: top right;
    background-repeat: no-repeat;
}
@media (max-width: 991px) {
  .service_part .single_service_part {
    padding: 30px 25px;
    margin-top: 25px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .service_part .single_service_part {
    margin-top: 25px;
  }
}

.service_part .single_service_part .single_service_icon{
	margin-bottom: 20px;
}
.service_part .single_service_part ul{
    padding-inline-start: 20px;
}
.service_part .single_service_part ul li::before {
	content: '\f111';
    color: #25528f;
    font-weight: bold;
    display: inline-block;
    width: 1.5em;
    margin-left: -2em;
    font: normal normal normal 9px/1 FontAwesome;
    vertical-align: middle;
    margin-top: -3px;
}
.service_part .single_service_part .single_service_icon img {
    width: auto;
    display: inline-block;
    object-fit: contain;
    height: 100%;
}
.service_part .single_service_part ul li{
	margin-bottom: 10px;
	color: #7E8594;
}
.FWidth{
	width:100%;
	text-align:center;
	display: block;
}


/**************** copyright part css start ****************/
.copyright_part {
  background-color: #25528f;
  padding: 26px 0px;
}
.copyright_part p, .copyright_part p a {
  color: #ffffff;
  font-family: 300;
}
.copyright_part p a{
	font-weight:bold;
}
@media (max-width: 576px) {
.footer-social {
    margin-top: 20px;
  }
}
 .footer-social a {
  display: inline-block;
}
 .footer-social a:hover I {
  color:#f19e39 !important;
}
@media only screen and (max-width: 991px) {
  .copyright_part .footer-text {
    text-align: center;
  }
} 
.footer-area {
  padding: 25px;
}
@media (min-width: 768px) {
	.alignB{    
		align-self: flex-end;
	}
}
.footer-area .single-footer-widget ul li {
  margin-bottom: 0;
  display: inline-block;
  padding: 10px 20px;
}
.footer-area .single-footer-widget ul li{
	font-weight:bold;
}
.footer-area  .footer-social {
  text-align: center;
}


@media only screen and (max-width: 1024px){
  .alignB {
    align-self: center;
  }
  .mb-4, .my-4 {
    margin-bottom: 0 !important;
  }
  .main_menu .nav-item.active a.nav-link:before{
    bottom: -10px;
  }
}

@media (max-width: 991px) {
  .footer-area  .footer-social {
    text-align: left;
    margin-top: 30px;
  }
}
.footer-area .footer-social a {
 margin-left: 0px;
    text-align: center;
    align-content: center;
}
.footer-area .footer-social a I {
    font-size: 33px;
    color: #25528f;
}


/******************************************************/
select.form-group.business_name {
    margin-top: 30px;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    border-color: #cccccc;
    color: #7E8594;
    width:auto !important;
}
select.form-group.business_name:focus {
    outline:none;
}
.about_part .col-md-5.col-xl-4 {
    perspective: 700px;
    height: 500px;
}

.about_part .about_img {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transform: rotateY(10deg);
}
a.navbar-brand img {
    width: 270px;
}

a.blueText.FWidth.data_capture_link.prod_learn_more {
    background: #ffffff;
    color: #f09f3d !important;
    border: 2px solid #f09f3d;
    padding: 9px 47px;
    border-radius: 50px;
}

a.blueText.FWidth.data_capture_link.prod_learn_more:hover {
    background: #25528F;
    color: #ffffff !important;
    border: 2px solid #25528F;
}

.service_part .owl-item .single_service_part a.btn_2.FWidth.mb20.boxShadw.data_capture_link:hover {
    border-color: #f09f3d;
    background: #ffffff;
    color: #f09f3d !important;
}

a.btn_get_started {
    font-size: 20px;
    border: 2px solid #ffffff;
    border-radius: 50px;
    padding: 10px 35px;
    color: #ffffff;
    cursor: pointer;
}
h2.whiteColor.get_started_button {
    margin-top: 20px;
}

h1 span.business_name_span {
    font-size: 32px;
}
p strong span.business_name_span {
    font-size: 21px;
}

.banner_text_with_business p,.banner_text_without_business p {
    color: #002c53;
}

section#contact_us {
    background: #000000;
}
section#contact_us .container-fluid p,section#contact_us .container-fluid p a {
    color: #ffffff;
}

.privacy-policy ul,.disclaimer ul {
    list-style: disc;
    display: block;
    list-style-position: inside;
}
.privacy-policy p,.disclaimer p {
    color: #000000;
    line-height: 1.2;
    margin-bottom: 0px;
}
.privacy-policy h5,.disclaimer h5
{
  margin-top:30px;
  font-weight: 700;
}
section.privacy-policy,section.disclaimer {
    margin-bottom: 40px;
}
#contact-form label {
    color: #ffffff;
}
#contact-form input[type="text"],#contact-form textarea#message {
    margin-bottom: 20px;
}
#contact_us h2,#contact_us i.fa
{
  color: #ffffff;
}
#contact_us a.btn.btn-primary {
    background: #ffffff;
    border-color: #ffffff;
    padding: 10px 40px;
    font-weight: 700;
}
.banner_part p 
{
    color: #7E8594;
    line-height: 1.4;
    margin-bottom: 20px;
    text-align: justify;
}
.about_text ul {
    list-style: disc;
}
.about_text ul li{
    margin-bottom: 10px;
    text-align: justify;
}

section#disclaimer p,section#privacy_policy p, section#disclaimer ul li, section#privacy_policy ul li {
    color: #000000;
    line-height: 1.5;
}
section#privacy_policy h5 {
    font-weight: 700;
    font-size: 22px;
}

.contact.text-center .btn-primary {
    background: #ffffff !important;
    border-color: #ffffff;
    color: #000000;
    font-weight: 600;
    padding: 10px 50px;
}
#mail-status p.success {
    background: green;
    color: #ffffff !important;
    text-align: center;
    margin-bottom: 25px;
    border-radius: 50px;
    padding: 7px;
    font-weight: 600;
}
#mail-status p.Error {
    background: #ff0000;
    color: #ffffff !important;
    text-align: center;
    margin-bottom: 25px;
    border-radius: 50px;
    padding: 7px;
    font-weight: 600;
}